## libtemplate-plugin-gravatar-perl 0.05

=== debian/changelog ===
libtemplate-plugin-gravatar-perl (0.05-1) unstable; urgency=low

  * Initial release (closes: #564106).

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Jul 2011 14:39:55 +0200
