=== debian/control ===
Source: libtemplate-plugin-gravatar-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libtemplate-perl,
 libtest-pod-perl,
 libtest-pod-coverage-perl,
 liburi-perl,
 perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Template-Plugin-Gravatar/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libtemplate-plugin-gravatar-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libtemplate-plugin-gravatar-perl/

Package: libtemplate-plugin-gravatar-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libtemplate-perl,
 liburi-perl
Description: Template Toolkit plugin for generating Gravatar URLs
 Template::Plugin::Gravatar is a configurable TT2 plugin for the generation of
 Gravatar URLs from email addresses.
 .
 Please see http://site.gravatar.com/site/implement for more on the service
 interface and http://site.gravatar.com/ for information about Gravatars
 (globally recognized avatars) in general.
 .
 All of the options supported in Gravatars--default, rating, size, and
 border--can be used here. The gravatar_id is generated from a given email.
