=== debian/watch ===
version=3
http://search.cpan.org/dist/Template-Plugin-Gravatar/   .*/Template-Plugin-Gravatar-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
