=== debian/control ===
--- 
+++ 
@@ -9,10 +9,10 @@
  perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.9.2
-Homepage: http://search.cpan.org/dist/Template-Plugin-Gravatar/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libtemplate-plugin-gravatar-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libtemplate-plugin-gravatar-perl/
+Standards-Version: 3.9.5
+Homepage: https://metacpan.org/release/Template-Plugin-Gravatar
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtemplate-plugin-gravatar-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtemplate-plugin-gravatar-perl.git
 
 Package: libtemplate-plugin-gravatar-perl
 Architecture: all
