## libtemplate-plugin-gravatar-perl 0.08

=== debian/changelog ===
libtemplate-plugin-gravatar-perl (0.08-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata
  * Import upstream version 0.08
  * Update years of packaging copyright.
  * Drop build dependency on libtest-pod-*perl.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Fri, 17 Oct 2014 22:24:08 +0200
