## libtemplate-plugin-gravatar-perl 0.09

=== debian/changelog ===
libtemplate-plugin-gravatar-perl (0.09-1) unstable; urgency=medium

  * Import upstream version 0.09.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 12 Jul 2015 18:24:08 +0200
