=== debian/control ===
Source: libtemplate-plugin-gravatar-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libtemplate-perl,
                     liburi-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtemplate-plugin-gravatar-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtemplate-plugin-gravatar-perl.git
Homepage: https://metacpan.org/release/Template-Plugin-Gravatar
Testsuite: autopkgtest-pkg-perl

Package: libtemplate-plugin-gravatar-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libtemplate-perl,
         liburi-perl
Description: Template Toolkit plugin for generating Gravatar URLs
 Template::Plugin::Gravatar is a configurable TT2 plugin for the generation of
 Gravatar URLs from email addresses.
 .
 Please see http://site.gravatar.com/site/implement for more on the service
 interface and http://site.gravatar.com/ for information about Gravatars
 (globally recognized avatars) in general.
 .
 All of the options supported in Gravatars--default, rating, size, and
 border--can be used here. The gravatar_id is generated from a given email.
