=== debian/watch ===
version=3
https://metacpan.org/release/Template-Plugin-Gravatar   .*/Template-Plugin-Gravatar-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
