=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper-compat (= 12), libmodule-install-perl
 Build-Depends-Indep: libtemplate-perl,
                      liburi-perl,
                      perl
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtemplate-plugin-gravatar-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtemplate-plugin-gravatar-perl.git
+Standards-Version: 3.9.8
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtemplate-plugin-gravatar-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtemplate-plugin-gravatar-perl.git
 Homepage: https://metacpan.org/release/Template-Plugin-Gravatar
 Testsuite: autopkgtest-pkg-perl
