=== debian/watch ===
version=4
https://metacpan.org/release/Template-Plugin-Gravatar   .*/Template-Plugin-Gravatar-v?@ANY_VERSION@@ARCHIVE_EXT@$
